cdotc.f(3)

NAME
cdotc.f -

SYNOPSIS

  Functions/Subroutines
COMPLEX function cdotc (N, CX, INCX, CY, INCY)
CDOTC

Function/Subroutine Documentation

  COMPLEX function cdotc (integerN, complex, dimension(*)CX, integerINCX, complex, dimension(*)CY, integerINCY)

Purpose:

     CDOTC forms the dot product of two complex vectors
          CDOTC = X^H * Y

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2015

Further Details:

         jack dongarra, linpack,  3/11/78.
         modified 12/3/93, array(1) declarations changed to array(*)

Definition at line 53 of file cdotc.f.

Author

Generated automatically by Doxygen for BLAS from the source code.